Subject: Re: [PATCH 2/2 v2] [POWERPC] Ignore disabled serial ports

From: Arnd Bergmann <[email-masked]>
Date: Tue, 4 Mar 2008 01:42:05 +0100

On Monday 03 March 2008, Nathan Lynch wrote:
> I agree. =A0Josh's patch is immediately useful to other code as-is.
>=20
> used-by-rtas is powerpc-specific and doesn't belong in drivers/of IMO.

Ok, makes sense, plus paulus looked at the PAPR spec with me and we found
that used-by-rtas doesn't necessarily mean "don't touch" in all
circumstances, so original patch

Acked-by: Arnd Bergmann <[email-masked]>